---
Name: "proxmox/tls-insecure"
Description: "Enable accepting self-signed TLS certificates."
Documentation: |
  By default most CLI or API tools will not accept the self-signed TLS
  certificate.  Setting this to `true` will enable CLI/API use of the
  Proxmox host with a self-signed certificate.

  The default value is to ***not*** trust the self-signed certificate.

Meta:
  icon: "spy"
  color: "green"
  title: "RackN Content"
  cloud: "proxmox"
  type: "value"
Schema:
  type: "boolean"
  default: false
